@font-face {
    font-family: 'TitilliumText22LThin';
    src: url('../fonts/titilliumtext22l001-webfont.eot');
    src: url('../fonts/titilliumtext22l001-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext22l001-webfont.woff') format('woff'),
         url('../fonts/titilliumtext22l001-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext22l001-webfont.svg#TitilliumText22LThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LLight';
    src: url('../fonts/titilliumtext22l002-webfont.eot');
    src: url('../fonts/titilliumtext22l002-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext22l002-webfont.woff') format('woff'),
         url('../fonts/titilliumtext22l002-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext22l002-webfont.svg#TitilliumText22LLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/titilliumtext22l003-webfont.eot');
    src: url('../fonts/titilliumtext22l003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext22l003-webfont.woff') format('woff'),
         url('../fonts/titilliumtext22l003-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext22l003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LMedium';
    src: url('../fonts/titilliumtext22l004-webfont.eot');
    src: url('../fonts/titilliumtext22l004-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext22l004-webfont.woff') format('woff'),
         url('../fonts/titilliumtext22l004-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext22l004-webfont.svg#TitilliumText22LMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('../fonts/titilliumtext22l005-webfont.eot');
    src: url('../fonts/titilliumtext22l005-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext22l005-webfont.woff') format('woff'),
         url('../fonts/titilliumtext22l005-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext22l005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumText22LXBold';
    src: url('../fonts/titilliumtext22l006-webfont.eot');
    src: url('../fonts/titilliumtext22l006-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumtext22l006-webfont.woff') format('woff'),
         url('../fonts/titilliumtext22l006-webfont.ttf') format('truetype'),
         url('../fonts/titilliumtext22l006-webfont.svg#TitilliumText22LXBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	margin:0 auto;
	padding:0;
	font-family:Arial;
	font-size:12px;
	color:#483F35;
	background:#CEC3B1 url(../img/bg-body.gif) repeat 0 0;
	height:100%; /* needed for container min-height */
}
form, div, span, h1, h2, h3, h4, p, ul, ol, li {
	margin:0;
	padding:0;
}
a {text-decoration:underline; }
a:hover {text-decoration:none; }
a img { border:none; }
.clear { clear:both; }

/* -- CONTAINER ----------------------------------------------- */
.wrap {
	padding: 10px 0;
	background-color:#fff;
	margin-top: 25px;
	-moz-box-shadow: 0 0 15px -3px #000;
	-webkit-box-shadow: 0 0 15px -3px #000;
	box-shadow: 0 0 15px -3px #000;
}

/* -- HEADER ----------------------------------------------- */
#header {margin-bottom: 10px; background-color: #493F35;}
#contact {float: right; padding: 10px 20px 0 0;}
#header .tel {
	font-size: 26px;
	color: #fff;
	text-align: right;
	font-family: 'TitilliumText22LThin';
	padding-bottom: 5px;
}
.vcard .url {display: none;}
.vcard .org {font-weight: bold;}
#contact #primaryNav li {
	float: right;
	margin-left: 35px;
	list-style: none;
}
#contact #primaryNav li a {
	color: #CEC3B1;
	font-size: 16px;
	text-decoration: none;
}

#banner {margin-bottom: 10px; position: relative;}
#banner-info {
	position: absolute;
	top: 0;
	right: 0;
	padding: 50px 20px;
	height: 250px;
	width: 230px;
	z-index: 2;
}
#banner-info h3 {
	font-size: 20px;
	font: ;
	padding-bottom: 10px;
}
#banner-info p {
	padding-bottom: 10px;
}
#s3slider .overlay {
	position: absolute;
	top: 0;
	right: 0;
	background: url(../img/banner-overlay.png) no-repeat 0 0;
	width: 358px;
	height: 250px;
	z-index: 1;
}

/* -- CONTENT ----------------------------------------------- */
#content h2 {
	color: #483F35;
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 10px;
	font-family: 'TitilliumText22LRegular';
}

/* -- MAIN-CONTENT ----------------------------------------------- */
#main-content {
	border-bottom: 1px dotted #CEC3B1;
	margin-bottom: 20px;
	margin-left: 10px;;
}
#main-content h1 {
	font-family:Arial, sans-serif;
	font-size:30px;
	font-weight:normal;
	padding:10px 0;
}
#main-content p {
	line-height:18px;
	padding:0 0 18px 0;
}
#main-content p.intro {
	color:#ae5e00;
	font-size:14px;
}
#main-content h2 {
	color:#333;
	font-size:16px;
	font-weight:normal;
	padding:0 0 18px 0;
}
ul.bullets {
	list-style: disc;
	padding:0 0 18px 40px;
}
ul.bullets li {
	padding-bottom:12px;
}

.galleryImg img {width: 190px; margin: 0 10px 10px 0;}

/* -- MAIN-CONTENT ----------------------------------------------- */
#featured-boxes {margin-left: 10px; margin-bottom: 10px}
#featured-boxes ul {list-style: none;}
#featured-boxes ul li {float: left; margin-right: 5px;}
#featured-boxes ul li.last {margin-right: 0;}

/* -- ASIDE ----------------------------------------------- */
#aside {	
	margin-bottom: 10px;
	display:inline; /* -- IE6 hack -- */	
	background-color:#CEC3B1;
	color:#483F33;	
}
#aside h3 {
	text-indent: -9999px;
	background: url(../img/txt-quick-contact.gif) no-repeat 0 0;
	font-size:20px;
	display: block;
	font-weight:normal;
	margin:0 0 12px 0;
}
#aside p.line {
	font-size:14px;
	padding:0 0 12px 0;
	margin:0 0 12px 0;
	border-bottom:1px solid #fff;
}
#aside label {
	display:block;
	padding-bottom:1px;
}
#aside input {
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:5px;
	margin:0 0 5px 0;
	border:none;
	background-color:#fff;
	width:250px;
}
#aside textarea {
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:5px;
	margin:0 0 14px 0;
	border:none;
	background-color:#fff;
	width:250px;
	height:90px;
}
#aside input:focus, #aside textarea:focus {
	background-color:#fff;
	outline:none;
}
#aside input.button {
	background: url(../img/btn-send.gif) no-repeat 0 0;
	width: 92px;
	height: 30px;
	text-indent: -9999px;
	line-height: 0;
	cursor: pointer;
}
.quick-contact {padding: 20px;}

.email-sent {
	background: #448af0;
	padding: 5px 10px;
	border-radius: 5px;
	color: white;
	margin-bottom: 20px;
}

/* -- FOOTER ----------------------------------------------- */
#footer-pane {
	background:#493F36 url(../img/footer-pane.gif) no-repeat right 0;
	height: 30px;
}

#footer {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	padding: 10px;
	font-size: 10px;
	color: #7D7264;
	height: 20px;
}
#footer a,#footer a:hover {text-decoration: none; color: #7D7264;}
#siteby {float: right;}
#copyright {float: left;}